.header-title{
	text-align: center;
	margin-bottom: 60px;
	position: relative;
	line-height: 1em;
	margin-top: 80px;
}
.header-description{
	letter-spacing: 0.05em;
	text-align: center;
}
.header-main-part{
	margin-top: 50px;
}
@media (max-width: 1199px){
	.header-main-part img{
		max-width: 100%;
	}
	.header-title {
	    margin-bottom: 30px;
	    margin-top: 70px;
	}
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~Start PRODUCTS~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.products{
	padding-top: 101px;
	padding-bottom: 295px;
	position: relative;
    background-image: -moz-linear-gradient( 86deg, rgb(0,131,209) 0%, rgb(0,184,248) 100%);
    background-image: -webkit-linear-gradient( 86deg, rgb(0,131,209) 0%, rgb(0,184,248) 100%);
    background-image: -ms-linear-gradient( 86deg, rgb(0,131,209) 0%, rgb(0,184,248) 100%);
}
.products:before{
	display: block;
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 101px;
	background: url('../img/products/products-top.png') no-repeat top center;
}
.products:after{
	display: block;
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 295px;
	background: url('../img/products/products-bottom.png') no-repeat bottom center;
}
.tab-content{
	margin-bottom: 150px;
}
.products-title{
	text-align: center;
	margin-top: 90px;
	margin-bottom: 45px;
}
.nav-tabs {
    border: none;
    margin-bottom: 70px;
    padding: 0 10px;
}
.nav-tabs>li {
    margin-bottom: 0;
}
.nav-tabs>li>a {
    line-height: 50px;
    border: none;
    border-radius: 0;
    font-family: "R-Bold";
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.025px;
	text-align: center;
    margin-right: 0;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #00acef;
    background-color: #fff;
    box-shadow: inset 0px 3px 7px 0px rgba(129, 129, 129, 0.69);
    border: none;
    border-radius: 25px;
}
ul.nav-tabs li + li{
	margin-left: 7px;
}
ul.nav-tabs li:first-child{
	width: 185px;
}
ul.nav-tabs li:nth-child(2){
	width: 173px;
}
ul.nav-tabs li:nth-child(3){
	width: 197px;
}
ul.nav-tabs li:nth-child(4){
	width: 104px;
}
ul.nav-tabs li:nth-child(5){
	width: 260px;
}
ul.nav-tabs li:last-child{
	width: 162px;
}
.product{
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0px 2px 4.5px 0.5px rgba(0, 0, 0, 0.2);
    width: 360px;
    min-height: 572px;
    float: left;
    padding: 30px;
    text-align: center;
    margin: 0 10px 30px;
}
.product-name{
	font-size: 18px;
	font-family: "R-Bold";
	line-height: 33px;
	letter-spacing: 0.01em;
	color: #003da5;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 15px;
}
.product-descr{
	line-height: 25px;
	margin-bottom: 5px;
	letter-spacing: 0.05em;
	color: #363636;
	text-align: left;
}
.product-descr span{
	font-family: "R-Medium";
}
.product-descr ul{
	padding-left: 20px;
}
.nav-tabs-xs{
	display: none;
}
@media (max-width: 1199px){
	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
	    border-radius: 21px;
	}
	.nav-tabs>li>a {
	    line-height: 42px;
	    font-size: 14px;
	}
	ul.nav-tabs li:first-child{
		width: 156px;
	}
	ul.nav-tabs li:nth-child(2){
		width: 146px;
	}
	ul.nav-tabs li:nth-child(3){
		width: 167px;
	}
	ul.nav-tabs li:nth-child(4){
		width: 85px;
	}
	ul.nav-tabs li:nth-child(5){
		width: 221px;
	}
	ul.nav-tabs li:last-child{
		width: 136px;
	}
	ul.nav-tabs li + li{
		margin-left: 5px;
	}
	.nav-tabs {
	    padding: 0;
	}
	.product {
	    width: 303px;
	    padding: 15px;
	    margin: 0 5px 15px;
	    min-height: 542px;
	}
	.product-descr {
	    font-size: 16px;
	}
}
@media (max-width: 991px){
	.header-title {
	    margin-bottom: 30px;
	    margin-top: 60px;
	}
	.products:before{
		height: 247px;
		background: url('../img/products/products-top-sm.png') no-repeat top center;
	}
	.products:after{
		height: 248px;
		background: url('../img/products/products-bottom-sm.png') no-repeat bottom center;
	}
	.products {
	    padding-top: 300px;
	}
	.products-title {
	    margin-top: 0;
	}
	.nav-tabs>li {
	    float: none;
	    display: inline-block;
	    vertical-align: middle;
	    margin-bottom: 25px;
	}
	.nav-tabs{
	    text-align: center;
	}
	.nav-tabs {
	    margin-bottom: 45px;
	}
	.product {
	    width: 340px;
	    padding: 30px;
	    margin: 0 10px 30px;
	    min-height: 572px;
	}
	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
	    border-radius: 25px;
	}
	.nav-tabs>li>a {
	    line-height: 50px;
	    font-size: 16px;
	}
	ul.nav-tabs li:first-child{
		width: 193px;
	}
	ul.nav-tabs li:nth-child(2){
		width: 181px;
	}
	ul.nav-tabs li:nth-child(3){
		width: 205px;
	}
	ul.nav-tabs li:nth-child(4){
		width: 112px;
	}
	ul.nav-tabs li:nth-child(5){
		width: 268px;
	}
	ul.nav-tabs li:last-child{
		width: 170px;
	}
	.tab-content {
	    margin-bottom: 80px;
	}
}
@media (max-width: 767px){
	ul.nav-tabs li{
		width: 100% !important;
	}
	ul.nav-tabs li + li {
	    margin-left: 0;
	}
	.header-main-part img {
	    display: none !important;
	}
	.header-title {
	    margin-top: 0;
	}
	.header-main-part {
	    margin-top: 40px;
	    margin-bottom: 40px;
	}
	.products:before{
		height: 201px;
		background: url('../img/products/products-top-xs.png') no-repeat top center;
		background-size: cover;
	}
	.products:after{
		height: 122px;
		background: url('../img/products/products-bottom-xs.png') no-repeat bottom center;
	}
	.product {
	    width: 290px;
	    float: none;
	    margin: 0 auto 30px;
	    padding: 25px;
	    min-height: auto;
	}
	.product-name {
	    font-size: 16px;
	    line-height: 24px;
	    margin-top: 30px;
	    margin-bottom: 15px;
	}
	.product-descr {
	    font-size: 14px;
	}
	.products {
	    padding-top: 260px;
	    padding-bottom: 160px;
	}
	.tab-content a{
		width: 160px;
		margin: 20px auto 0;
	}
	.nav-tabs{
		display: none;
	}
	.nav-tabs-xs{
		display: block;
		width: 290px;
		margin: 0 auto 40px;
	}
	.nav .open>a,
	.nav .open>a:focus,
	.nav .open>a:hover {
	    background-color: #fff;
	    border: none;
	    border-radius: 20px 20px 0 0 !important;
    	box-shadow: none !important;
	}
	.nav a.dropdown-toggle,
	.nav a.dropdown-toggle:focus,
	.nav a.dropdown-toggle:hover {
	    color: #00acef;
    	background-color: #fff;
    	box-shadow: inset 0px 3px 7px 0px rgba(129, 129, 129, 0.69);
    	border-radius: 20px;
    	line-height: 40px;
    	height: 40px;
    	padding-left: 20px;
    	font-size: 14px;
    	font-family: "R-Bold";
    	letter-spacing: 0.025em;
	}
	.products-title {
	    margin-bottom: 35px;
	}
	.nav a.dropdown-toggle .caret, 
	.nav a.dropdown-toggle:focus .caret,
	.nav a.dropdown-toggle:hover .caret {
	    color: rgb(0, 61, 165);
	    border-top: 8px solid;
    	border-right: 6px solid transparent;
    	border-left: 6px solid transparent;
    	position: absolute;
    	right: 24px;
    	top:50%;
    	-webkit-transform: translateY(-50%);
        	-ms-transform: translateY(-50%);
            	transform: translateY(-50%);
	}
	.navbar-nav .open .dropdown-menu {
	    position: absolute;
	    background-color: #fff;
	    width: 100%;
	    box-shadow: 0px 5px 5px rgba(0,0,0,.175);
	}
	.dropdown-menu {
	    border-radius: 10px;
	}
	.nav-tabs>li>a {
	    color: #00acef;
	}
	.nav-tabs>li {
	    display: block;
	    margin-bottom: 5px;
	    font-size: 14px;
	}
	.nav-tabs>li>a {
	    font-size: 14px;
	}
	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
	    box-shadow: none;
	}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~Finish PRODUCTS~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/